# EZ_SetLedFont

##

##

##

##

##

    NAME
           EZ_SetLedFont - select a font for an LED widget

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetLedFont(EZ_Widget *led, char *font)

    ARGUMENTS
           led  Specifies a LED widget.

           font  Specifies a font name.

    DESCRIPTION
           EZ_SetLedFont  chooses  a  font  for  an  LED  widget. The
           default font is the "9x16" fixed with font.

    SEE ALSO
           EZ_QueueLedAction(3),  EZ_SetLedWidth(3),  EZ_SetLedPixelSize(3)
           ,   EZ_SetLedString(3),  EZ_SetLedColorFunction(3),
           EZ_SetLedOffPixelColor(3),